@media only screen
and (max-width : 1110px)  {
	#header nav a.spacer {
		margin-left:0;
	}
}

@media only screen
and (max-width : 1300px)  {
	.content_wrapper {
		padding: 0px 24px;
	}
}

@media only screen
and (max-width : 1000px)  {

	.content.flex>.col {
		min-width: 200px!important;
		margin-bottom: 30px!important;
	}

}

@media only screen and (max-width : 768px)  {

	section.fullWidth > * {
		/* padding-left: 15px!important;
		padding-right: 15px!important; */
	}

	.quote-wrapper {
		margin-left: 30px;
	}

	#tdaMultiForm {
		padding: 0 15px;
	}

	.js-hide, .menu-hide {
		opacity: 0;
		pointer-events: none;
	}

	.page-block.image > img {
		max-width: 80%!important;
		height: auto!important;
	}

	section.fullWidth .page-block > img {
		max-width: 100%!important;
	}
	
	.js-hide:not(.emanMenu) {
		position: absolute;
	}

	header.navbar .logo h1.hide-m,
	header.navbar hgroup * + * {
		position: absolute;
		opacity: 0;
		pointer-events: none;
	}

	header.navbar .logo *.hasBrother {
		border-right: none;
	}

	header.navbar .logo hgroup.ilb *.hasBrother {
		padding-right: 0px;
		border-right: 0px;
	}

	.content_wrapper {
		padding: 0px 12px;
	}

	header.navbar .emanMenu.mobile-hide, .floating-placeholder.mobile-stop, .sidebarWrapper .floating-placeholder {
		display: none!important;
	}

	.sidebar .shopping-cart.floating {
		position: static!important;
		top: auto!important;
		left: auto!important;
	}

	header.navbar .logo {
		white-space: normal;
		width: auto;
	}

	header.navbar .inner > .mbl_burger {
		display: table-cell!important;
	}

	.emanMenu.sideCard,
	.emanMenu.sideCard.open, .mbl_burger, .menuGlass {
		display: block!important;
	}

	header.navbar .logo {
		padding-left: 0px;
	}

	body.shop .sidebarWrapper, #page-content.with_sidebar, .product > * {
		float: none;
   	 	width: 100%!important;
		margin: 0;
	}

	body.shop .sidebar.right, body.shop .sidebar.left {
		margin: 10px 20px;
		float: none;
		width: auto;
	}

	body.shop #page-content.with_sidebar .width_wrapper > .content, 
	body.shop #page-content.with_sidebar .tda-product-Tiles .product-data {
		padding:0 10px!important;
	}

	body.shop .sidebarWrapper .inner {
		width: auto!important;
		margin:0!important;
	}

	body.shop section.with_sidebar > * > .content {
		padding:0 10px!important;
	}

	body.shop .section-float.floating.mobile-stop {
		position: static;
		left: auto!important;
		right: auto!important;
		top: auto!important;
		width: auto!important;
	}

	

	.sidebar.right, .sidebar.left {
		margin: 10px 20px;
		float: none;
		width: auto;
	}

	#page-content.with_sidebar .width_wrapper > .content, #page-content.with_sidebar .tda-product-Tiles .product-data {
		padding:0 10px!important;
	}

	.sidebarWrapper .inner {
		width: auto!important;
		margin:0!important;
	}

	section.with_sidebar > * > .content {
		padding:0 10px!important;
	}

	.page-block.twoCol > *, iframe {
		width: 100%!important;
		padding: 0!important;
		float: none;
	}

}

@media only screen
and (max-width : 600px)  {

	.page-block.image > img {
		max-width: 95%!important;
		height: auto!important;
	}

	#invItems td:nth-child(2), #invItems td:nth-child(4) {
		display: none;
	}

	#invoice > table:first-child td {
		text-align: center;
		display: block;
	}

	.section-float.floating.mobile-stop {
		position: static;
		left: auto!important;
		right: auto!important;
		top: auto!important;
		width: auto!important;
	}

	.product-menu {
		margin-bottom: 0;
	}

	.shop-menu {
		text-align: center;
    	padding: 16px 10px;
	}

	.shop-menu a {
		margin: 4px 4px 2px 0px;
		background: #e9e9e9;
		padding: 10px 15px;
	}

	.product-info-bar .price .discount {
		bottom: -120px;
	}

	.shop-menu .search {
		margin-bottom: 6px;
	}

	.product > .details {
		padding-left: 0;
		padding-top: 15px;
	}

	.product > .images > .img {
		margin: auto;
	}

	.product-info-bar {
		padding:0;
	}

	.product-info-bar .price {
		border-right: 4px solid #fff;
	}

	.product-info-bar .tda-spinner a {
		padding: 0 10px;
	}

	.product-info-bar .qty input, .cart-items .edit-btns input {
		width: 40px;
		padding: 10px;
		text-align: center;
	}

	.product-info-bar .qty input {
		margin-top: -4px;
	}

	.mobile-show, #main_menu > *.mobile-show, #mobileSidebarWrapper {
		display: block!important;
	}

	.mobile-hide, #main_header .tagline, #secondary_menu, #crumbs .divider, .product-sort, .tilda-crumbs a:last-child, .floating-placeholder.mobile-stop {
		display: none!important;
	}

	.sidebarWrapper, #page-content.with_sidebar, .product > * {
		float: none;
   	 	width: 100%!important;
		margin: 0;
	}

	.tda-product-Tiles .product-data .display-Tiles, .display-Full .product .images .img, .display-Full .product .images .previews {
		width: 100%;
		padding-right:0px!important;
		padding-left: 0px!important;
	}

	.display-Full .product .images .previews {
		height: auto;
		padding: 10px 0px;
	}

	.product-info-bar .tda-spinner {
		right: -13px;
	}

	.display-Full .product .images .img {
		padding-bottom: 100%;
	}

	.tda-product-Tiles .product-data .display-Tiles h1 {
		text-align: left!important;
	}

	.btn-group {
		text-align: center;
	}

	.btn-group .button {
		margin-bottom:7px!important;
	}

	.button {
		padding-top: 17px!important;
		padding-bottom: 17px!important;
	}

	footer.page {
		background: #9C9C9C;
		height: auto;
		padding: 20px 10px;
		width: auto;
		box-sizing: border-box;
	}

	footer.page > *, footer.page p {
		width: 100%!important;
		display: block;
		background: none;
		clear: both;
		float: none;
		height: auto;
		margin:0!important;
		padding: 6px 0;
		color: #fff!important;
	}

	footer.page a, a.recalculate {
		background: rgba(255, 255, 255, 0.25);
		padding: 10px;
		display: inline-block;
	}

	a.recalculate {
		background: #e1e1e1;
    	border-radius: 6px;
	}

	.flex.mobile-expand {
		display: block;
	}

	.checkout-block .adr {
		width: 100%!important;
	}

	.shipping > .carrier .bubble:before {
		border-bottom-color: #d8d8d8;
		border-right-color: transparent;
	}

	.shipping > .carrier .bubble:after, .shipping > .carrier .bubble:before {
		bottom: 100%;
    	top: -11px;
		right: auto;
	}

	.shipping > .carrier .tip {
		position: relative;
	}

	.shipping > .carrier .bubble:after {
		border-bottom-color: #f9f9f9;
		border-width: 10px;
		margin-top: -8px;
		margin-left: 1px;
		border-right-color: transparent;
	}

	.shipping .option > .bdy.pmt {
		padding: 0 0px 0 35px;
	}

	.mbl-no-pad {
		padding:0!important;
	}

	.shipping .option > .tick svg {
		margin: -10px 0px 0px 0px;
	}

	.checkout .option > .tick svg {
		margin: -10px 0px 0px -10px;
	}

	.checkout-block > .itm {
		height: 250px;
	}

	#login_box .content {
		text-align: center;
	}

	#login_box .content > .left {

		width: 100%!important;
		text-align: left;

	}

	#login_box .content img {
		margin:0!important;
		display: inline-block;
	}

	footer.page p.copyright small {
		display: inline-block;
		margin-bottom: 10px;
	}

	#main-logo img.mobile-show {
		display: block;
		margin: 5px auto 10px auto;
	}

	#main-logo {
		margin-bottom: 10px;
	}

	article.blog-post > *, .extra-page-pad, .half, article.blog-post {
		padding: 0!important;
	}

	.col {
		padding: 0;
	}

	.col, article.blog-post > *, .extra-page-pad, .half, article.blog-post {
		width: 100%!important;
		float: none!important;
		max-width: none!important;
	}

	article.blog-post {
		margin:0!important;
		padding: 15px!important;
		box-sizing: border-box;
	}

	section.flex:not(.mobile-hide),
	.section.flex:not(.mobile-hide),
	section>*>.content.flex,
	section .width_wrapper.flex {
		display: block !important; /* To override flex rules applied with ID selector */
	}

	.col {
		min-width: 250px!important;
	}

	.col:last-child {
		margin-bottom: 0;
	}

	article.blog-post > a.img {
		padding-bottom:100%!important;
		height: 100%!important;
	}

	.gallery .image {
		min-width: 49%!important;
	}

	#gallery > a.next, #gallery > a.previous {
		width: 150px!important;
		height:150px!important;
		top:auto!important;
		bottom: 0;
		transform: translate(0, 0);
		right: 5px;
		opacity: 0.7;
	}

	#gallery > a.previous {
		right: auto;
		left: 5px;
	}

	#gallery > .img {
		left: 10px;
		right: 10px;
		top:0;
		bottom: 150px;
	}

	#gallery .txt {
		left: auto;
		bottom: 5px;
		transform: translate(0, 0);
	}

	.tdaF h1, .tdaF h2, .align_right.btn-group, .align_right, hgroup > .tagline, .align_left {
		text-align: center!important;
	}

	.sidebarWrapper.right .inner {
		margin:0!important;
	}

	.shopping-cart.floating {
		position: relative!important;
		margin-left: 0px!important;
		top: 0;
		background: transparent;
		border: none!important;
		border-radius: none;
		padding: 0!important;
		width: auto!important;
	}

	.layout-1 > .tda-slide h1, .layout-2 > .tda-slide h1 {
		white-space: normal;
		font-size:18px;
		padding: 0 60px;
	}

	.tda-slider > .controls a.next {
		right: -25px;
	}

	.tda-slider > .controls a.prev {
		left: -30px;
		padding: 0px 30px;
	}

	.content.flex {
		display: block;
		flex-wrap: nowrap;
	}

	table.mobile td, table.mobile tr {
		display: block;
		width: 100%;
	}

	.product hgroup h1 a, .product hgroup h1 {
		text-align: center;
	}

	.section>.width_wrapper>.col {
		min-width: 200px;
	}

}
